<Type Name="KillOptionAttribute" FullName="Mono.GetOptions.KillOptionAttribute">
  <TypeSignature Language="C#" Value="public class KillOptionAttribute : System.Attribute" />
  <AssemblyInfo>
    <AssemblyName>Mono.GetOptions</AssemblyName>
    <AssemblyVersion>1.0.5000.0</AssemblyVersion>
  </AssemblyInfo>
  <Base>
    <BaseTypeName>System.Attribute</BaseTypeName>
  </Base>
  <Interfaces />
  <Attributes>
    <Attribute>
      <AttributeName>System.AttributeUsage(AllowMultiple=False, Inherited=True, ValidOn=System.AttributeTargets.Method|Property|Field)</AttributeName>
    </Attribute>
  </Attributes>
  <Members>
    <Member MemberName=".ctor">
      <MemberSignature Language="C#" Value="public KillOptionAttribute ();" />
      <MemberType>Constructor</MemberType>
      <Parameters />
      <Docs>
        <summary>To be added.</summary>
        <remarks>To be added.</remarks>
      </Docs>
    </Member>
  </Members>
  <Docs>
    <summary>To be added.</summary>
    <remarks>To be added.</remarks>
  </Docs>
</Type>
